CVE-2023-7038

CVSS 3.1 Score 4.3 of 10 (medium)

Details

Published Dec 21, 2023
Updated: Mar 21, 2024
CWE ID 352

Summary

CVE-2023-7038 is a vulnerability found in Automad up to version 1.10.9, affecting various products. This vulnerability allows for cross-site request forgery through manipulation of the User Creation Handler component's file processing. The attack can be initiated remotely and may pose a medium risk to organizations. The vendor has not responded to the disclosure, and the exploit has been made public. Remediation measures have not been specified in the available information.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-7038 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options